# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-oauthlib
pkgbase = python-oauthlib
xdata = pkgtype=pkg
pkgver = 3.2.2-3
pkgdesc = A generic, spec-compliant, thorough implementation of the OAuth request-signing logic
url = https://github.com/oauthlib/oauthlib
builddate = 1714401615
packager = Developer <dev@tuxcore.org>
size = 1551123
arch = any
license = BSD
depend = python-cryptography
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-build
makedepend = python-installer
